cURL
curl --request POST \ --url https://whitebit.com/api/v4/main-account/fee \ --header 'Content-Type: application/json' \ --header 'X-TXC-APIKEY: <api-key>' \ --data ' { "request": "{{request}}", "nonce": "{{nonce}}" } '
[ { "ticker": "ETH", "name": "Ethereum", "can_deposit": true, "can_withdraw": true, "deposit": { "minFlex": "0", "maxFlex": "0", "percentFlex": "0", "fixed": "0", "minAmount": "0.01", "maxAmount": "0" }, "withdraw": { "minFlex": "0", "maxFlex": "0", "percentFlex": "0", "fixed": "0.0004", "minAmount": "0.01", "maxAmount": "0" } } ]
API key authentication using signed requests
Request signature
"{{request}}"
Unique request identifier
"{{nonce}}"
Successful response
Currency ticker
"ETH"
Currency name
"Ethereum"
Deposit status (currency availability)
true
Withdrawal status (currency availability)
Deposit fees and limits
Show child attributes
Withdrawal fees and limits
Was this page helpful?